/*--- Avanquest WebEasy Page Style ---*/


.cc500              { /* Common */
	border          :   0.00pt none #d4d0c8;
	}
.cc501              { /* Common */
	border          :   0.00pt none #7b9c50;
	}
.cc502              { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc503              { /* Common */
	clip            : rect(0.00pt,172.50pt,1.50pt,0.00pt);
	}
.cc504              { /* Common */
	clip            : rect(0.00pt,167.25pt,12.00pt,0.00pt);
	}
.cc505              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc506              { /* Common */
	border          :   0.00pt none #f1f3f5;
	clip            : rect(0.00pt,48.75pt,15.00pt,0.00pt);
	}
.cc507              { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #bdd0a4;
	}
.cc508              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc509              { /* Common */
	font            : 10pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
span#e34            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc055028.gif) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             :   0.00pt;
	width           : 596.25pt;
	height          : 129.75pt;
	}
span#e33            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc055027.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 116.25pt;
	width           : 169.50pt;
	height          : 518.25pt;
	}
span#e32            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc055026.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 644.25pt;
	width           : 750.00pt;
	height          :  30.75pt;
	}
span#e31            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc055025.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 626.25pt;
	width           : 750.00pt;
	height          :  22.50pt;
	}
span#e30            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc008021.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 164.25pt;
	height          : 122.25pt;
	}
span#e29            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc055024.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             :   3.75pt;
	width           : 183.75pt;
	height          :  18.75pt;
	}
span#e28            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc055023.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             :  17.25pt;
	width           : 172.50pt;
	height          :   1.50pt;
	}
span#e27            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc055022.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :  20.25pt;
	width           : 167.25pt;
	height          :  12.00pt;
	}
input#e26           { /* Image images/broadwell_c... */
	background-color: #ffffff;
	position        : absolute;
	left            : 261.00pt;
	top             : 141.75pt;
	width           : 384.00pt;
	height          : 450.00pt;
	}
div#e25             { /* Commercial Space\ */
	background      : transparent url(images/broadwell_carpentry_inc055020.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             :  57.75pt;
	width           : 530.25pt;
	height          : 108.75pt;
	}
img#e24             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 177.75pt;
	top             : 632.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
img#e23             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 429.75pt;
	top             : 632.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
img#e22             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 394.50pt;
	top             : 632.25pt;
	width           :  35.25pt;
	height          :  14.25pt;
	}
img#e21             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 304.50pt;
	top             : 632.25pt;
	width           :  96.00pt;
	height          :  17.25pt;
	}
img#e20             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 489.75pt;
	top             : 632.25pt;
	width           :  66.75pt;
	height          :  26.25pt;
	}
img#e19             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 228.00pt;
	top             : 632.25pt;
	width           :  77.25pt;
	height          :  26.25pt;
	}
span#e18            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc055013.gif) no-repeat top left;
	position        : absolute;
	left            : 419.25pt;
	top             : 125.25pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
div#e17             { /* 7 of 8 */
	position        : absolute;
	left            : 429.75pt;
	top             : 127.50pt;
	width           :  36.75pt;
	height          :  13.50pt;
	}
span#e16            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc055012.gif) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             : 125.25pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
div#e15             { /* Next&gt;&gt; */
	position        : absolute;
	left            : 486.75pt;
	top             : 127.50pt;
	width           :  36.75pt;
	height          :  13.50pt;
	}
span#e14            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc055011.gif) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             : 125.25pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
div#e13             { /* &lt;&lt;Back */
	position        : absolute;
	left            : 366.75pt;
	top             : 127.50pt;
	width           :  36.75pt;
	height          :  24.75pt;
	}
img#e12             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  48.75pt;
	top             : 204.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e11             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  48.75pt;
	top             : 230.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e10             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  48.75pt;
	top             : 255.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e9              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  48.75pt;
	top             : 280.50pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
img#e8              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  48.75pt;
	top             : 330.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e7              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  48.75pt;
	top             : 354.00pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
img#e6              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  48.75pt;
	top             : 304.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e5              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  48.75pt;
	top             : 376.50pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
img#e4              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  49.50pt;
	top             : 179.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e3              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  49.50pt;
	top             : 158.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e2              { /* {Copyright (C) 2008 Broa... */
	position        : absolute;
	left            :  82.50pt;
	top             : 654.75pt;
	width           : 444.75pt;
	height          :  14.25pt;
	}
div#e1              { /* Blue Birch Design & Mark... */
	position        : absolute;
	left            : 529.50pt;
	top             : 654.75pt;
	width           : 185.25pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 750.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
